@charset 'UTF-8';

/*information column 150129---------------------------------------------------------*/

#main #contents-column #contents-inside #contents-inside-title150129 {
	width:740px;
	border-bottom:solid 1px #d9d9d9;
	clear:both;
}

.tab-protxt150129 {
	width:740px;
}

.tab-protxt150129 p {
	line-height:160%;
	padding:0;
	margin:0;
}

.tab-protxt150129-2 {
	width:740px;
}

.tab-protxt150129 .tab-protxt0 {
	width:730px;
	height:5px;
}

.tab-protxt150129 .tab-protxt1 {
	width:90px;
	padding:3px;
	vertical-align:middle;
	text-align:center;
	background-color:#F4F1D8;
	line-height:160%;
}

.tab-protxt150129 .tab-protxt2 {
	width:482px;
	padding:3px 3px 3px 20px;
	line-height:160%;
}

.tab-protxt150129 .tab-protxt3 {
	width:119px;
	padding:5px 0 0 10px;
	vertical-align:top;
}

.tab-protxt150129 .tab-protxt4 {
	width:609px;
	padding:0 0 0 10px;
	text-align:right;
}

.tab-protxt150129 .tab-protxt2 .progtitle_150129 {
	color:#1a8beb;
	line-height:160%;
}

.tab-protxt150129 .tab-protxt2 .progtitle2_150129 {
	font-weight:bold;
	line-height:160%;
}

.tab-protxt150129 .tab-protxt2 .progtitle3_150129 {
	font-size:0.8em;
	margin:10px 0 0 0;
}

.tab-protxt150129 .tab-protxt2 .progtitle3_150129 span {
	font-size:126%;
	line-height:150%;
	margin:10px 0 0 0;
}

.tab-protxt150129 .tab-protxt2 .progtitle3_150129 .progtitle3_150129span {
	font-size:126%;
	line-height:170%;
	margin:10px 0 0 0;
}

.tab-protxt150129-2 .tab-protxt1-2 {
	width:90px;
	padding:5px 0 5px 5px;
	vertical-align:top;
	text-align:left;
}

.tab-protxt150129-2 .tab-protxt2-2 {
	width:640px;
	padding:5px 0 5px 5px;
	vertical-align:top;
}

.tab-protxt150129  div {
	padding:0;
	margin:0;
}

.150129sub2tit {
	padding:10px 0 0 0;
}

.menu{margin:0;padding:0}
.li{list-style:none}